#shipping_estimator {
    width:100%;
        margin-top: 0px;
}
#shipping_estimator .box-heading {
    color: #FFB83F;
	font-size: 130%;
	text-decoration: underline;
}
#shipping_estimator .box-heading h3 {
    margin: 0;
	color: #FFB83F;
	font-size: 70%;
}
#shipping_estimator .box-heading a {
    text-decoration:none;
}
#shipping_estimator .box-content {
    width:100%;
}
#shipping_estimator .box-content table {
    
/*	background: #2E3030;*/
}
#shipping_estimator .estimator-form {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCCCCC;
}
#shipping_estimator .estimator-form td {
    padding: 3px;
}
#shipping_estimator .methods-table td.code {
    width: 1px;
}
#shipping_estimator .methods-table td.quote {
    width: 45%;
    text-align: left;
}

@media (max-width: 990px) {
#shipping_estimator .methods-table td.quote {
    width: 15%;
    text-align: left;
}
}

#shipping_estimator .estimator-address {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCCCCC;
}
#shipping_estimator .estimator-address-title {
    font-weight: bold;
}
#shipping_estimator .estimator-address-edit {
    cursor: pointer;
}
#shipping_estimator .estimator-loading {
    text-align: center;
}
#shipping_estimator .estimator-loading-text {
    margin-bottom: 15px;
}
#shipping_estimator .estimator-loading img {
    margin: auto;
}